@media screen and (max-width: 767px) {
  #ask_question.sales {
    right: 20px;
    bottom: 15px;
  }
  #ask_question.sales .bubble_image {
    width: 50px;
    height: 50px;
  }
  #ask_question.sales .bubble_hint {
    width: 220px;
    height: 61px;
    right: 80px;
    bottom: 40px;
    font-size: 12px;
  }
  #ask_question.sales .bubble_hint h4 {
    font-size: 15px;
  }
  #ask_question.sales .bubble_hint img {
    width: 34px;
    height: 34px;
    right: 166px;
    bottom: 62px;
  }
  #ask_question.sales .bubble_hint_close {
    width: 26px;
    height: 26px;
    right: 71px;
    bottom: 83px;
    font-size: 8px;
    padding-top: 8px;
  }
  #ask_question.sales .bubble_description {
    display: none;
  }
  #ask_question.sales .bubble_notification {
    right: 20px;
    bottom: 55px;
  }

  .tenweb_contact_us_scrollbox {
    margin: 0;
  }

  .tenweb_contact_us_scrollbox .tenweb_contact_us_scrollbox_content {
    max-width: 100%;
    max-height: 100%;
    border-radius: 0;
  }

  .tenweb_contact_us_scrollbox-header h5 {
    font-size: 15px;
    max-width: 190px;
    line-height: 19px;
  }

  .tenweb_contact_us_scrollbox-questions > div {
    font-size: 15px;
    line-height: 22px;
  }

  .tenweb_contact_us_scrollbox-questions > div .img_icon {
    width: 70px;
    height: 70px;
  }

  .tenweb_contact_us_scrollbox-plugin_arrow {
    font-size: 10px;
    padding: 20px 10px;
  }

  .tenweb_contact_us_scrollbox-header .twtf-back-arrow {
    padding-right: 0;
    font-size: 15px;
  }

  .tenweb_contact_us_scrollbox-header .twtf-question {
    padding-left: 0;
    font-size: 16px;
  }

  .tenweb_contact_us_scrollbox_content.step2 .tenweb_contact_us_scrollbox-header h5 {
    padding: 10px 0 5px 40px;
    max-width: 200px;
  }

  .tenweb_contact_us_scrollbox-header .twtf-back-arrow {
    top: 11px;
    left: 20px;
  }

  span.tenweb_contact_us_scrollbox-minimize {
    top: 8px;
  }

  .tenweb_contact_us_scrollbox-header .sub {
    margin-left: 40px;
  }

  .tenweb_contact_us_scrollbox-tab-underline {
    margin: 8px 10px;
  }

  .tenweb_contact_us_scrollbox-tab-container {
    padding: 20px 0 0 0;
  }

  .tenweb_contact_us_scrollbox-tab-content,
.tenweb_contact_us_scrollbox-tab-content.yes {
    padding: 15px;
  }

  .tenweb_contact_us_scrollbox_content .info:hover span.info_tooltip {
    right: 15px;
    top: 120px;
    width: 260px;
  }

  .tenweb_contact_us_scrollbox_video_image {
    width: 290px;
    height: 164px;
  }
}
